{
  "_from": "better-assert@^1.0.2",
  "_id": "better-assert@1.0.2",
  "_inBundle": false,
  "_integrity": "sha1-QIZrnhueC1W0gYlDEeaPr/rrxSI=",
  "_location": "/better-assert",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "better-assert@^1.0.2",
    "name": "better-assert",
    "escapedName": "better-assert",
    "rawSpec": "^1.0.2",
    "saveSpec": null,
    "fetchSpec": "^1.0.2"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://registry.npmjs.org/better-assert/-/better-assert-1.0.2.tgz",
  "_shasum": "40866b9e1b9e0b55b481894311e68faffaebc522",
  "_spec": "better-assert@^1.0.2",
  "_where": "/home/xavier/dev/debian/src/pkg-js/packages/node-github-url-from-git",
  "author": {
    "name": "TJ Holowaychuk",
    "email": "tj@vision-media.ca"
  },
  "bugs": {
    "url": "https://github.com/visionmedia/better-assert/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "TonyHe",
      "email": "coolhzb@163.com"
    },
    {
      "name": "ForbesLindesay"
    }
  ],
  "dependencies": {
    "callsite": "1.0.0"
  },
  "deprecated": false,
  "description": "Better assertions for node, reporting the expr, filename, lineno etc",
  "engines": {
    "node": "*"
  },
  "homepage": "https://github.com/visionmedia/better-assert#readme",
  "keywords": [
    "assert",
    "stack",
    "trace",
    "debug"
  ],
  "main": "index",
  "name": "better-assert",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/visionmedia/better-assert.git"
  },
  "version": "1.0.2"
}
